format_version: '1.0'

repository_url: https://github.com/DS-Homebrew/nds-bootstrap

sequence:
  base_version:
    input_file: '2c824235.zip'
    commit_sha1: 2c82423512cbbe2506426536ec951d52ae1401e2
  fix_attempt:
    - input_file: '101c4822.diff'
      commit_sha1: 101c48225ce3613aec5370284185efb738e592cf
    - input_file: '1f9ddadd.diff'
      commit_sha1: 1f9ddadd7986dce6601d742d296282e3af5ec244
    
  expected_fix:
    input_file: '5a418bc6.diff'
    commit_sha1: 5a418bc6fdb5773c5a0f1879fe781b9ff65f7aa8

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DS-Homebrew/nds-bootstrap/issues/1629
